# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake

# compile C with /usr/bin/cc
C_FLAGS =  

C_DEFINES = 

C_INCLUDES = -I/home/os2/os2/os2/ECLASS/x06_LAB_ARDUINO_PT_SERIAL_IP/000_1_LW_THREADS/06_TINY_THREADS/tinycthread-master/source 

